Subject: Feedback- IBD
From: Pritish Nandi <[email-masked]>
To: Apoorv Joshi <[email-masked]>, Ashish Kumar <[email-masked]>, Rahul Kumar Koli <[email-masked]>, Ramananda Rama <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, Tejpal Singh Bisht <[email-masked]>, mayanks <[email-masked]>, navreet <[email-masked]>
Date: Mon, 16 Oct 2017 23:25:18 +0530 (IST)

#390524- Alex 
#390517- Alex 
#390540- Alex 
#390641 - Martin- Notes not clear 
#390802 - Nikolas- Chat not handled correctly 
#390832 - Thomas- Wrong notes and wrong escalation/NO credit posted even when promised the member 
#390844 - Thomas- Incorrect Escalation 
#390870 - Alex- Never been escalated. False Promise 

Team, 

Please check the tickets above and tell me what is wrong with it and why you made this mistakes. I was happened to be checking the Escalations yesterday and found these tickets. So 8 mistakes out of 30-35 escalations I have checked. 

So I need explanation from each guy mentioned on the ticket above to let me know what happened and what was the confusion. 

Regards 
Pritish 

R egards, 
Pritish Nandi